I2O_EXEC_LCT_NOTIFY(9)

NAME
i2o_exec_lct_notify - Send a asynchronus LCT NOTIFY request

SYNOPSIS

int i2o_exec_lct_notify(struct i2o_controller * c, u32 change_ind);

ARGUMENTS

c
    I2O controller to which the request should be send

change_ind
    change indicator

DESCRIPTION

This function sends a LCT NOTIFY request to the I2O controller with the change indicator change_ind. If the change_ind == 0 the controller replies immediately after the request. If change_ind > 0 the reply is send after change indicator of the LCT is > change_ind.

COPYRIGHT